Difference between snes9X and snes9GX for Wii ??

Discussion in 'Wii - Hacking' started by 4LTJ, Jun 23, 2008.

  1. 4LTJ
    OP

    4LTJ Member

    Newcomer
    11
    0
    Jan 31, 2008
    Barbados
    So, what exatly is the difference (the ones for the Wii), and which is the better one ??
     
  2. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    Last I tested both they seemed the same, except the GX version did NOT have wiimote/classic controller support.
     
  3. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,881
    122
    May 15, 2008
    Cuba
    lol, there are all the same except for some minor differences in wiimote support and sdcard/sram features, 98% of the emulator code (the part that has been coded by the REAL authors and porters) is still the same

    don't get fooled by the name as it was always snes9xgx since the first day softdev released it, some people are just so lazy they don't even copy the name properly when making their own builds [​IMG]
     
  4. deadrabbit

    deadrabbit Advanced Member

    Newcomer
    92
    0
    Aug 8, 2007
    I understand the GX means that the program runs using the GPU freeing up the CPU. IE Quake GX runs under the GPU ans 'hardware accelerated'.
     
  5. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    The latest version for wii is Snes9X 3.1 by LoPsT
    it's pretty cool. It has wiimote & classic controller support, save states, auto sram, return to hbc/wiimenu
     
  6. ArAcHnId

    ArAcHnId Member

    Newcomer
    35
    0
    Dec 9, 2007
    Belgium
    hey question, can you use it with an sd card?
    i mean play right of the sd card, meaning no homebrew channel or anything
     
  7. deadrabbit

    deadrabbit Advanced Member

    Newcomer
    92
    0
    Aug 8, 2007
    No, you need someway to boot it. The roms sit on the SD card.
     
  8. thinkoutsidetheb

    thinkoutsidetheb Advanced Member

    Newcomer
    87
    0
    May 18, 2008
    Canada
    Ontario, Canada
    Snes9X 3.1 by LoPsT is the way to go
     
  9. Soulshifter

    Soulshifter Newbie

    Newcomer
    1
    0
    Apr 3, 2006
    United States
    None of the SNES9X emus I use can load my Front SD Card. What gives? They always say Error Mounting SD Card. Genplus, FCEU, and VBA all work though.
     
  10. samsam12

    samsam12 Test

    Banned
    818
    0
    May 13, 2008
    United States
    A House
    get v3.1 by LoPsT

    or, get the channel in the Custom Channels Thread.
     
  11. Jacobeian

    Jacobeian GBAtemp Advanced Maniac

    Member
    1,881
    122
    May 15, 2008
    Cuba
    get the last official one (without wiimote support though)
    the lopst version still need sdcard formatted as FAT16 (or simple FAT) and can have some problems with certain sdcard (often when using small capaccity ones) because it does not use libfat from libogc